@charset "utf-8";

@import '/Portals/0/Skins/skin_admin.css';
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents.css";
@import "/Portals/0/css/contentsresponsive.css";

/* ===========================================================
 html
=========================================================== */
html,
body{color:#1a1a1a;min-width:1240px;}
.pcArea{display:block !important;}
.spArea{display:none !important;}

/* ===========================================================
 skin - common
=========================================================== */
#skin{overflow:hidden;}
#blockskip{display:none;}
.inner{width:1200px;margin:0 auto;}
.inner:after{content:'';display:block;clear:both;}
.DNNEmptyPane{margin:0 !important;padding:0 !important;}

/* ===========================================================
 header
=========================================================== */
#header{position:relative;margin:0;padding:1.25em 0;}
#header .inner{display:flex;justify-content:space-between;align-items:center;}
#header .left{max-width:240px;margin-right:2em;}
#header .logo{margin:0.5em 0 0;padding:0;border:none;background-color:transparent;}
#header .logo a{display:block;text-decoration:none;}
#header .logo a:hover{text-decoration:none;opacity:0.65;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;}
#header .logo img{display:block;max-width:100%;}
#header .HeadTopPane{}
#header .right{display:flex;flex:1;flex-wrap:wrap;;justify-content:flex-end;text-align:right;}
#header .HeadPane,
#header .HeadEnPane{width:100%;margin:0 0 0.75em 0;}
#header .HeadPane.DNNEmptyPane,
#header .HeadEnPane.DNNEmptyPane{margin:0;}
#header .HeadBottomPane,
#header .HeadBottomEnPane{margin:0 0 0.5em 0;}
#header .HeadBottomPane.DNNEmptyPane,
#header .HeadBottomEnPane.DNNEmptyPane{margin:0;}
#header .GnavPane{position:relative;}
/**/
#gNav{position:relative;margin:0;padding:0;z-index:97;}
#gNav:after{content:"";display:block;clear:both;}
#gNav .tokenMenu a{display:block;text-decoration:none;}
#gNav .tokenMenu a:hover{text-decoration:none;opacity:0.65;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;}
#gNav .tokenMenu ul{margin:0;padding:0;}
#gNav .tokenMenu ul li{display:none;margin:0;padding:0;list-style-type:none;}
#gNav .tokenMenu ul li:before,
#gNav .tokenMenu ul li:after{display:none;}
#gNav .tokenMenu ul li a{text-decoration:none;}
#gNav .tokenMenu>ul>li>a{display:none;}
#gNav .tokenMenu>ul>li>ul{display:flex;}
#gNav .tokenMenu>ul>li>ul>li{}
#gNav .tokenMenu>ul>li>ul>li>a{position:relative;display:block;padding:0.625em 0;color:#1a1a1a;}
#gNav .tokenMenu>ul>li>ul>li>a:before{content:"";position:absolute;top:0.625em;left:0;display:block;width:1.25em;height:1.25em;background-position:0 0;background-repeat:no-repeat;background-size:contain;}
#gNav .tokenMenu>ul>li>ul>li.parentItem a:after,
#gNav .tokenMenu>ul>li>ul>li.currentItem a:after{content:"";position:absolute;bottom:0;left:0;display:block;width:100%;height:2px;background:#1a1a1a;}
#gNav .tokenMenu>ul>li>ul>li>ul{display:none;}

/* ===========================================================
 main
=========================================================== */
#main{}
.breadcrumb{margin:0 auto;padding:1.25em 0;font-size:0.75em;line-height:1.5;color:#1a1a1a;background:#e9e9e9;border-top:2px solid #004ea2;}
.breadcrumb span a{display:inline-block;padding:0;color:#1a1a1a;text-decoration:none;}
.breadcrumb span a:hover{text-decoration:none;opacity:0.65;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;}
.breadcrumb span span{display:inline-block;padding:0;}
.breadcrumb span span:not(.breadcrumbItem){margin:0 1em;}
.contentTop .inner{width:auto;}
.contentMiddle{margin:3.5em 0;}
.ContentBottomPane,
.ContentBottomEnPane{padding:3em 0 4em;border-top:1px solid #ccc;}
.ContentBottomPane.DNNEmptyPane,
.ContentBottomEnPane.DNNEmptyPane{padding:0;border:none;}

/* ===========================================================
 footer
=========================================================== */
#footer{border-top:1px solid #c9c9c9;}
#footer .footTop{position:relative;background:#f6f6f6;}
#footer .footTop .pagetop{position:absolute;bottom:100%;left:0;right:0;width:100%;margin:auto;}
#footer .footTop .pagetop a{position:absolute;right:0;bottom:60px;display:block;width:50px;height:50px;background:#00438b url(/Portals/0/Skins/FDK/images/pagetop.png) 0 0 no-repeat;background-size:contain;overflow:hidden;text-indent:200%;white-space:nowrap;}
#footer .footTop .pagetop a:hover{opacity:0.65;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;}
#footer .footTop .pagetop a:before{content:"";position:absolute;top:4px;display:block;right:0;left:0;width:20px;height:15px;margin:auto;transition:top 0.3s;}
#footer .footTop .pagetop.fix a:before{top:8px;}
#footer .footBottom{padding:1.5em 0;color:#fff;background:#004ea2;}
#footer .footBottom .inner{display:flex;justify-content:space-between;align-items:flex-end;}
#footer .footBottom a{color:#fff;}
#footer .FootBottomPane{}
#footer .copyright{flex:1;margin:0 0 0 1em;padding:0.25em 0 0;font-size:0.75em;text-align:right;line-height:1.2;white-space: nowrap;}

/* ===========================================================
 skin - 2Columns
=========================================================== */
.skin2Columns .mainArea{float:left;width:900px;}
.skin2Columns .sideArea{float:right;width:240px;}

/* ===========================================================
 skin - index
=========================================================== */
.skinIndex .contentTop02{max-width:1500px;margin:auto;padding:2em 0;background:#e8edf0;}
.skinIndex .contentMiddle02 .left{float:left;width:900px;}
.skinIndex .contentMiddle02 .right{float:right;width:250px;}
.skinIndex .contentMiddle02 {margin:5em 0;}




/* =================================================================================================
====================================================================================================
====================================================================================================
====================================================================================================
====================================================================================================
 responsive
====================================================================================================
====================================================================================================
====================================================================================================
====================================================================================================
================================================================================================= */

@media screen and (max-width:768px){

/* ===========================================================
 html
=========================================================== */
html,
body{min-width:320px;}
img{max-width:100%;}
.pcArea{display:none !important;}
.spArea{display:block !important;}

/* ===========================================================
 skin - common
=========================================================== */
.inner{width:100%;}

/* ===========================================================
 header
=========================================================== */
#header{padding:5.5em 0 0;}
#header .inner{flex-direction:column;align-items:flex-start;}
#header .left{position:absolute;top:0;left:0;width:100%;height:5.5em;max-width:100%;margin:0;padding:1.25em 6% 0;text-align:left;z-index:99;background:#fff;}
#header .logo{width:180px;padding:0 0 5px;}
#header .right{flex:auto;flex-wrap:inherit;justify-content:inherit;display:block;width:100%;text-align:left;}
#header .HeadPane,
#header .HeadEnPane{margin:0;}
#header .HeadBottomPane,
#header .HeadBottomEnPane{display:block;margin:0;}
/**/
#gNav{display:block;height:auto;z-index:5;}
#gNav .tokenMenu ul li a:before{height:15px;}
#gNav .tokenMenu>ul>li>ul{flex-wrap:wrap;}
#gNav .tokenMenu>ul>li>ul>li.parentItem a:after,
#gNav .tokenMenu>ul>li>ul>li.currentItem a:after{display:none;}

/* ===========================================================
 main
=========================================================== */
.breadcrumb{padding:1.75em 6% 0.5em;background:#e9e9e9;}
.contentMiddle{padding:0;margin:0;}
.contentMiddle02 {margin: 0;}
.PagetitlePane{padding:0 6% 1em;background:#e9e9e9;}
.ContentPane{padding:2.15em 6% 5em;}
.ContentPane .moduleZero:first-child [id$="_HtmlModule_HtmlModule_lblContent"]>h2:first-child{margin-top:0.5em;}
.ContentBottomPane,
.ContentBottomEnPane{padding-left:6%;padding-right:6%;}


/* ===========================================================
 footer
=========================================================== */
#footer .footTop .pagetop{display:block;}
#footer .footTop .pagetop a{bottom:0;}
#footer .footBottom{padding:35px;}
#footer .footBottom .inner{flex-direction:column;align-items:center;}
#footer .FootBottomPane,
#footer .FootBottomEnPane{width:100%;padding:0;}
#footer .copyright{float:none;padding:0 1%;text-align:center;}

/* ===========================================================
 skin - 2Columns
=========================================================== */
.skin2Columns .mainArea{float:none;width:auto;}
.skin2Columns .sideArea{float:none;width:auto;padding:9% 6% 12%;border-top:1px solid #c9c9c9;}

/* ===========================================================
 skin - index
=========================================================== */
.skinIndex .contentTop02{padding:6%;}
.skinIndex .ContentPane{padding-bottom:1em;}
/*.skinIndex .Content01Pane,
.skinIndex .Content01EnPane{float:none;width:auto;padding:2em 6% 0;}
.skinIndex .Content02Pane,
.skinIndex .Content02EnPane{float:none;width:auto;padding:2em 6% 3em;}*/
.skinIndex .contentMiddle02 .left,
.skinIndex .contentMiddle02 .right {float: none;width: 100%;}
.skinIndex .contentMiddle02 {margin: 0;padding: 0 6% 2em;}


}